Results 1 to 2 of 2
  1. wilsonb's Avatar
    Posts
    434 Posts
    Global Posts
    439 Global Posts
       #1  
    I have spent a lot of time trying to get my Verichat working. It used to work, but now any version above 2.82 I get
    "unable to open verichat utils library"
    every time.
    I have tried 2.86b, and 2.89b
    ..

    I have gone into file manager with Zlauncher and deleted all related files and tried to reinstall.

    Anyone else see this prob?
    Last edited by Wilsonb; 07/23/2007 at 06:25 PM.
    ============,,,================
    ===========(o o)===============
    =======oOO==(_)==OOo===========
    Treo 755p ;-)
    Tre 700p UPdated..
    Treo650- Sprint custom rom
    Tungsten T3 creative design.
    http://www.WilsonBradley.com
    http://www.myspace.com/wilsonbradley
    AOL screen name; WilsonIsON
    MSN; WilsonIsOn
    Yahoo; Wilson2bw
    ========ooooO==Ooooo==========
    =========( )===( )==========
    ==========\ (====) /===========
    ===========\_)==(_/============
  2. #2  
    I found that happened if I tried to install just the files.... My suggestion would be to install the full program the way it should be, and if you need to replace a file, replace it after.

    For example, for the 700 and 680, replacing it will recognize SMS, etc.

Posting Permissions